<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:background="@color/title_common_bg_color"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/white"
        android:paddingLeft="15dip"
        android:paddingRight="15dip" >

        <RelativeLayout
            android:id="@+id/lin_exchange_cargo_from_dealer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_from_dealer_code"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:gravity="center_vertical"
                android:text="调货来源："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_from_dealer_code"
                android:layout_width="match_parent"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:layout_marginLeft="10dip"
                android:layout_toRightOf="@+id/tv_from_dealer_code"
                android:background="@drawable/et_common_bg"
                android:digits="@string/truck_no_restrict"
                android:gravity="center_vertical"
                android:hint="请输入商家编码"
                android:inputType="textVisiblePassword"
                android:maxEms="7"
                android:maxLength="7"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/tv_from_dealer_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/et_from_dealer_code"
                android:layout_marginLeft="12dip"
                android:layout_toRightOf="@+id/tv_from_dealer_code"
                android:textColor="@color/red" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/lin_exchange_cargo_to_dealer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/activate_config_each_content_margin_top"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_to_dealer_code"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:gravity="center_vertical"
                android:text="调到商家："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_to_dealer_code"
                android:layout_width="match_parent"
                android:layout_height="@dimen/activate_config_each_content_height"
                android:layout_marginLeft="10dip"
                android:layout_toRightOf="@+id/tv_to_dealer_code"
                android:background="@drawable/et_common_bg"
                android:digits="@string/truck_no_restrict"
                android:gravity="center_vertical"
                android:hint="请输入商家编码"
                android:inputType="textVisiblePassword"
                android:maxEms="7"
                android:maxLength="7"
                android:paddingLeft="2dip"
                android:textColor="@color/black" />

            <TextView
                android:id="@+id/tv_to_dealer_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/et_to_dealer_code"
                android:layout_marginLeft="12dip"
                android:layout_toRightOf="@+id/tv_to_dealer_code"
                android:textColor="@color/red" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/lin_exchange_cargo_count"
            android:layout_width="match_parent"
            android:layout_height="@dimen/activate_config_each_content_height"
            android:layout_marginTop="10dip"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="调货数量："
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_exchange_cargo_count"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dip"
                android:background="@drawable/et_common_bg"
                android:gravity="center"
                android:inputType="number"
                android:maxLength="6"
                android:maxLines="1"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />
        </LinearLayout>

        <RelativeLayout
            android:id="@+id/rel_exchange_cargo_config_option"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <LinearLayout
                android:id="@+id/lin_btn_bottom"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="10dip"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_exchange_cargo_config_single"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/btn_page_bottom_height"
                    android:layout_marginBottom="10dip"
                    android:background="@drawable/btn_page_bottom_bg_selector"
                    android:gravity="center"
                    android:text="单标扫码"
                    android:textColor="@color/white"
                    android:textSize="@dimen/btn_page_bottom_text_size_sp" />

                <Button
                    android:id="@+id/btn_exchange_cargo_config_batch"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/btn_page_bottom_height"
                    android:layout_gravity="bottom"
                    android:background="@drawable/btn_page_bottom_bg_selector"
                    android:gravity="center"
                    android:text="批量扫码"
                    android:textColor="@color/white"
                    android:textSize="@dimen/btn_page_bottom_text_size_sp" />
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

</LinearLayout>